Parent: 'auto.yaml'
Mutations:
  include:
    EnabledModules:
      - 'CDev-Demo'
      - 'CDev-DemoAdmin'
      - 'CDev-GoogleAnalytics'
      - 'CDev-PINCodes'
      - 'CDev-SocialLogin'
      - 'CDev-VAT'
      #- 'CDev-XPaymentsConnector'
      - 'QSL-Segment'
      - 'XC-Add2CartPopup'
      - 'XC-Geolocation'
    DemoData:
      - 'sql/site/xlite_demo_user_admin.yaml'
  exclude:
    EnabledModules:
      - 'XPay-XPaymentsCloud'
      - 'XC-Onboarding'
      - 'CDev-SocialLogin'
      - 'Amazon-PayWithAmazon'
